import { useRequest } from '@/use/useHttp'
import { CAP_HTML_TO_IMAGE_BASE_URL } from '@/common/constant'
//列表
export const TakeGoodsOrderList = () => {
  return useRequest({
    url: `/v2/mp/takeGoodsOrder/list`,
    method: 'get',
  })
}
//拒收提货
export const TakeGoodsOrderRefuse = () => {
  return useRequest({
    url: `/v2/mp/takeGoodsOrder/refuse`,
    method: 'put',
  })
}
//审核提货单
export const TakeGoodsOrderAudit = () => {
  return useRequest({
    url: `/v2/mp/takeGoodsOrder/audit`,
    method: 'put',
  })
}
//详情
export const TakeGoodsOrder = () => {
  return useRequest({
    url: `/v2/mp/takeGoodsOrder`,
    method: 'get',
  })
}
//邀请码
export const UserInvitationInfoRecord = () => {
  return useRequest({
    url: `/v2/mp/user/invitationInfoRecord`,
    method: 'get',
  })
}
//生成二维码
export const GenBarCodeOrQrCode = () => {
  return useRequest({
    url: `/xima-caphtml/genBarcodeOrQrCode`,
    base_url: CAP_HTML_TO_IMAGE_BASE_URL,
    method: 'post',
  })
}
