// 订单
export const OrderForm = {
  summary: {
    summaryTitle: '订单总数',
    tips: '已成功下单的总单数',
    value: {
      num: '',
      cls: '',
    },
    total: {
      num: '',
      cls: '',
    },
  },
  form: {
    processing_order_number: {
      cellTitle: '待配布订单',
      tips: '已经预约和正在配布的订单数',
      value: {
        num: '',
        cls: '',
      },
    },
    processed_order_number: {
      cellTitle: '已配布订单',
      tips: '所有配完布、已批准发货、已经发货的订单总单数',
      value: {
        num: '',
        cls: '',
      },
    },
  },
}
// 配布
export const ArrangedForm = {
  summary: {
    summaryTitle: '已配布匹数',
    tips: '所有配完布、已批准发货、已经发货的订单总匹数',
    value: {
      num: '',
      cls: '',
    },
    total: {
      num: '',
      cls: '',
    },
  },
  form: {
    wait_collect_order_number: {
      cellTitle: '待收款单数',
      tips: '已配完布但未批准发货的所有订单总单数',
      value: {
        num: '',
        cls: '',
      },
    },
    wait_collect_number: {
      cellTitle: '待收款匹数',
      tips: '已配完布但未批准发货的所有订单总匹数',
      value: {
        num: '',
        cls: '',
      },
    },
    wait_collect_amount_sum: {
      cellTitle: '待收款金额',
      tips: '已配完布但未批准发货的所有订单总金额',
      value: {
        num: '',
        cls: '',
      },
    },
    not_shipped_order_number: {
      cellTitle: '待发货单数',
      tips: '已批准发货但未发货出库的所有订单总单数',
      value: {
        num: '',
        cls: '',
      },
    },
    not_shipped_number: {
      cellTitle: '待发货匹数',
      tips: '已批准发货但未发货出库的所有订单总匹数',
      value: {
        num: '',
        cls: '',
      },
    },
    not_shipped_amount_sum: {
      cellTitle: '待发货金额',
      tips: '已批准发货但未发货出库的所有订单总金额',
      value: {
        num: '',
        cls: '',
      },
    },
    shipped_order_number: {
      cellTitle: '已发货单数',
      tips: '已经发货出库的所有订单总单数',
      value: {
        num: '',
        cls: '',
      },
    },
    shipped_number: {
      cellTitle: '已发货匹数',
      tips: '已经发货出库的所有订单总匹数',
      value: {
        num: '',
        cls: '',
      },
    },
    shipped_amount_sum: {
      cellTitle: '已发货金额',
      tips: '已经发货出库的所有订单总金额',
      value: {
        num: '',
        cls: '',
      },
    },
  },
}
// 货款
export const PaymentAmountForm = {
  summary: {
    summaryTitle: '货款金额',
    tips: '已经发货出库的所有订单总金额',
    value: {
      num: '',
      cls: '',
    },
  },
  form: {
    amount_unreceived_sum: {
      cellTitle: '未收金额',
      tips: '已经批准发货出库但未收到货款的所有订单总金额',
      value: {
        num: '',
        cls: '',
      },
    },
    amount_received_sum: {
      cellTitle: '已收金额',
      tips: '已收且已经发货出库的所有订单总金额',
      value: {
        num: '',
        cls: '',
      },
    },
  },
}
// 退货
export const ReturnGoodsOrderForm = {
  summary: {
    summaryTitle: '退货单数',
    tips: '已经完成退货入库的退货单总单数',
    value: {
      num: '',
      cls: '',
    },
  },
  form: {
    return_goods_number: {
      cellTitle: '退货匹数',
      tips: '已经完成退货入库的退货单总匹数',
      value: {
        num: '',
        cls: '',
      },
    },
    return_amount_sum: {
      cellTitle: '退货金额',
      tips: '已经完成退货入库的退货单总金额',
      value: {
        num: '',
        cls: '',
      },
    },
  },
}

